<Gauge Name="Extended Animation " Version="1.1">
   <Update Frequency="18">
   
   (A:SIM ON GROUND, bool) 1 ==  if{
   
      (L:Tds_FWDBELT_MOV,enum) 0 == if{
      
          (L:Tds_FWDBELT,enum) 0 &gt; if{
             (L:Tds_FWDBELT,enum) 1 -
             (>L:Tds_FWDBELT,enum)
          }
      }
      els{
          (L:Tds_FWDBELT,enum) 256 &lt; if{
             (L:Tds_FWDBELT,enum) 1 +
             (>L:Tds_FWDBELT,enum)
          }
      }
   
   
      (L:Tds_AFTBELT_MOV,enum) 0 == if{
      
          (L:Tds_AFTBELT,enum) 0 &gt; if{
             (L:Tds_AFTBELT,enum) 1 -
             (>L:Tds_AFTBELT,enum)
          }
      }
      els{
          (L:Tds_AFTBELT,enum) 256 &lt; if{
             (L:Tds_AFTBELT,enum) 1 +
             (>L:Tds_AFTBELT,enum)
          }
      }
   }


</Update>

<Image Name="EXTANIMBASE.BMP"/>
<Size X="256" Y="256"/>


<Element>
   <Element>
      <Image Name="TEST_BELT.bmp" ImageSizes="0,0,50,512">
         <Nonlinearity>
            <Item Value="0" X="0" Y="196"/>
            <Item Value="256" X="0" Y="0"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(L:TDS_FWDBELT,Enum) </Value>
      </Shift>
   </Element>
</Element>

<Element>
   <Element>
      <Image Name="TEST_BELT.bmp" ImageSizes="0,0,50,512">
         <Nonlinearity>
            <Item Value="0" X="-50" Y="196"/>
            <Item Value="256" X="-50" Y="0"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(L:TDS_AFTBELT,Enum) </Value>
      </Shift>
   </Element>
</Element>




</Gauge>
 